<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="cn.pluss.platform.mapper.MerchantTransferMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="cn.pluss.platform.entity.MerchantTransfer">
        <id column="id" property="id" />
        <result column="merchantCode" property="merchantCode" />
        <result column="alias" property="alias" />
        <result column="channelNo" property="channelNo" />
        <result column="channelId" property="channelId" />
        <result column="amount" property="amount" />
        <result column="createDt" property="createDt" />
        <result column="orderNo" property="orderNo" />
        <result column="content" property="content" />
        <result column="transTime" property="transTime" />
        <result column="transNo" property="transNo" />
        <result column="remark" property="remark" />
    </resultMap>
</mapper>
